Subject: KAY

From: "KRISTINA" <[email-masked]>
Date: Mon, 18 Dec 2006 16:03:42 -1100

0ur Attorneys have found a loop-hole in the laws of the banking system.
Applying what we have found, we're successfu1 by totally eliminating
creditcarddebt with out them having to pay another cent,  We know that our
firm can help you with this too.

You can contact us at :
1..561.282.9476

A peal of merry laughter answered her, and the knives and forks fell to the
plates with a clatter. He could see the dark clouds rolling beneath him like
volumes of smoke from a factory chimney, and knew the earth was catching a
severe shower of rain; yet he congratulated himself on his foresight in not
being burdened with umbrella or raincoat, since his elevated position
rendered him secure from rain-clouds